<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

if (is_file("inc/opis/$ras.php"))include "inc/opis/$ras.php";
else
{
echo 'Размер: '.size_file($size)."<br />\n";
echo 'Загружен: '.vremja($post['time'])."<br />\n";
}
$ank=mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id` = '$post[id_user]' LIMIT 1"));
echo "Выгрузил: <a href='/info.php?id=$ank[id]'>$ank[nick]</a><br />\n";
?>